<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-01-29</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3628" WIDTH="2304">
<TopMargin HEIGHT="334" WIDTH="2304" VPOS="0" HPOS="0">
<TextBlock ID="Page1_Block1" HEIGHT="58" WIDTH="71" VPOS="226" HPOS="1120" LANG="en-US">
<TextLine HEIGHT="45" WIDTH="58" VPOS="232" HPOS="1127"><String WC="0.70999997854232788" CONTENT="36" HEIGHT="45" WIDTH="58" VPOS="232" HPOS="1127"/></TextLine>
</TextBlock><GraphicalElement ID="Page1_Block2" HEIGHT="34" WIDTH="2304" VPOS="0" HPOS="0"/><GraphicalElement ID="Page1_Block3" HEIGHT="301" WIDTH="23" VPOS="33" HPOS="0"/><GraphicalElement ID="Page1_Block4" HEIGHT="334" WIDTH="36" VPOS="0" HPOS="2268"/>
</TopMargin>
<LeftMargin HEIGHT="3007" WIDTH="284" VPOS="334" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="3007" WIDTH="866" VPOS="334" HPOS="1438">
</RightMargin>
<BottomMargin HEIGHT="287" WIDTH="2304" VPOS="3341" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="3007" WIDTH="1154" VPOS="334" HPOS="284">
<TextBlock ID="Page1_Block5" HEIGHT="2057" WIDTH="122" VPOS="793" HPOS="284" LANG="en-US">
<TextLine HEIGHT="2045" WIDTH="49" VPOS="799" HPOS="290"><String WC="0.45666667819023132" CONTENT="UNITED" HEIGHT="116" WIDTH="26" VPOS="2728" HPOS="290"/><SP HEIGHT="19" WIDTH="25" VPOS="2708" HPOS="291"/><String WC="0.558571457862854" CONTENT="NATIONS" HEIGHT="137" WIDTH="27" VPOS="2570" HPOS="291"/><SP HEIGHT="17" WIDTH="26" VPOS="2552" HPOS="293"/><String WC="0.80235296487808228" CONTENT="SECRETARIAT—STAFF" HEIGHT="344" WIDTH="29" VPOS="2207" HPOS="293"/><SP HEIGHT="18" WIDTH="26" VPOS="2188" HPOS="297"/><String WC="0.375" CONTENT="IN" HEIGHT="30" WIDTH="26" VPOS="2157" HPOS="297"/><SP HEIGHT="20" WIDTH="27" VPOS="2136" HPOS="297"/><String WC="0.72000002861022949" CONTENT="POSTS" HEIGHT="96" WIDTH="27" VPOS="2039" HPOS="298"/><SP HEIGHT="16" WIDTH="26" VPOS="2022" HPOS="299"/><String WC="0.8399999737739563" CONTENT="SUBJECT" HEIGHT="135" WIDTH="26" VPOS="1886" HPOS="300"/><SP HEIGHT="17" WIDTH="26" VPOS="1868" HPOS="300"/><String WC="1." CONTENT="TO" HEIGHT="39" WIDTH="26" VPOS="1828" HPOS="301"/><SP HEIGHT="17" WIDTH="26" VPOS="1810" HPOS="301"/><String WC="0.78666669130325317" CONTENT="GEOGRAPHICAL" HEIGHT="235" WIDTH="28" VPOS="1574" HPOS="301"/><SP HEIGHT="18" WIDTH="26" VPOS="1555" HPOS="303"/><String WC="0.76749998331069946" CONTENT="DISTRIBUTION" HEIGHT="222" WIDTH="27" VPOS="1332" HPOS="303"/><SP HEIGHT="18" WIDTH="31" VPOS="1313" HPOS="305"/><String WC="0.95333331823348999" CONTENT="(AS" HEIGHT="51" WIDTH="31" VPOS="1261" HPOS="305"/><SP HEIGHT="18" WIDTH="27" VPOS="1242" HPOS="305"/><String WC="0.85000002384185791" CONTENT="OF" HEIGHT="38" WIDTH="26" VPOS="1203" HPOS="306"/><SP HEIGHT="18" WIDTH="26" VPOS="1184" HPOS="306"/><String WC="0.8475000262260437" CONTENT="DEC." HEIGHT="65" WIDTH="27" VPOS="1118" HPOS="306"/><SP HEIGHT="12" WIDTH="26" VPOS="1105" HPOS="307"/><String WC="1." CONTENT="31," HEIGHT="38" WIDTH="32" VPOS="1066" HPOS="306"/><SP HEIGHT="14" WIDTH="31" VPOS="1051" HPOS="307"/><String WC="0.59600001573562622" CONTENT="1970)—Continued" HEIGHT="251" WIDTH="32" VPOS="799" HPOS="307"/></TextLine>
<TextLine HEIGHT="355" WIDTH="35" VPOS="1645" HPOS="365"><String WC="0.83333331346511841" CONTENT="[By" HEIGHT="44" WIDTH="33" VPOS="1956" HPOS="365"/><SP HEIGHT="13" WIDTH="25" VPOS="1942" HPOS="373"/><String WC="0.70454543828964233" CONTENT="nationality" HEIGHT="147" WIDTH="33" VPOS="1794" HPOS="367"/><SP HEIGHT="11" WIDTH="26" VPOS="1782" HPOS="374"/><String WC="0.76999998092651367" CONTENT="and" HEIGHT="49" WIDTH="26" VPOS="1732" HPOS="368"/><SP HEIGHT="12" WIDTH="26" VPOS="1719" HPOS="368"/><String WC="0.68333333730697632" CONTENT="level]" HEIGHT="73" WIDTH="32" VPOS="1645" HPOS="368"/></TextLine>
</TextBlock><Illustration ID="Page1_Block6" HEIGHT="3007" WIDTH="1030" VPOS="334" HPOS="408"/><GraphicalElement ID="Page1_Block7" HEIGHT="246" WIDTH="6" VPOS="3070" HPOS="408"/><GraphicalElement ID="Page1_Block8" HEIGHT="612" WIDTH="10" VPOS="2453" HPOS="411"/><GraphicalElement ID="Page1_Block9" HEIGHT="416" WIDTH="7" VPOS="2022" HPOS="419"/><GraphicalElement ID="Page1_Block10" HEIGHT="1027" WIDTH="10" VPOS="991" HPOS="424"/><GraphicalElement ID="Page1_Block11" HEIGHT="646" WIDTH="11" VPOS="336" HPOS="432"/><GraphicalElement ID="Page1_Block12" HEIGHT="833" WIDTH="12" VPOS="2387" HPOS="576"/><GraphicalElement ID="Page1_Block13" HEIGHT="660" WIDTH="8" VPOS="1707" HPOS="586"/><GraphicalElement ID="Page1_Block14" HEIGHT="521" WIDTH="6" VPOS="1183" HPOS="593"/><GraphicalElement ID="Page1_Block15" HEIGHT="790" WIDTH="11" VPOS="380" HPOS="597"/><GraphicalElement ID="Page1_Block16" HEIGHT="940" WIDTH="12" VPOS="1761" HPOS="933"/><GraphicalElement ID="Page1_Block17" HEIGHT="753" WIDTH="10" VPOS="1005" HPOS="942"/><GraphicalElement ID="Page1_Block18" HEIGHT="656" WIDTH="9" VPOS="346" HPOS="949"/><GraphicalElement ID="Page1_Block19" HEIGHT="1679" WIDTH="18" VPOS="1007" HPOS="998"/><GraphicalElement ID="Page1_Block20" HEIGHT="90" WIDTH="4" VPOS="2614" HPOS="1005"/><GraphicalElement ID="Page1_Block21" HEIGHT="195" WIDTH="4" VPOS="764" HPOS="1013"/><GraphicalElement ID="Page1_Block22" HEIGHT="1263" WIDTH="11" VPOS="512" HPOS="1014"/><GraphicalElement ID="Page1_Block23" HEIGHT="109" WIDTH="3" VPOS="474" HPOS="1025"/><GraphicalElement ID="Page1_Block24" HEIGHT="1334" WIDTH="16" VPOS="1376" HPOS="1264"/><GraphicalElement ID="Page1_Block25" HEIGHT="726" WIDTH="9" VPOS="650" HPOS="1278"/><GraphicalElement ID="Page1_Block26" HEIGHT="299" WIDTH="6" VPOS="351" HPOS="1285"/><GraphicalElement ID="Page1_Block27" HEIGHT="786" WIDTH="9" VPOS="1869" HPOS="1329"/><GraphicalElement ID="Page1_Block28" HEIGHT="877" WIDTH="11" VPOS="1770" HPOS="1336"/><GraphicalElement ID="Page1_Block29" HEIGHT="230" WIDTH="3" VPOS="1576" HPOS="1337"/><GraphicalElement ID="Page1_Block30" HEIGHT="748" WIDTH="9" VPOS="717" HPOS="1340"/><GraphicalElement ID="Page1_Block31" HEIGHT="157" WIDTH="3" VPOS="1608" HPOS="1345"/><GraphicalElement ID="Page1_Block32" HEIGHT="590" WIDTH="8" VPOS="982" HPOS="1347"/><GraphicalElement ID="Page1_Block33" HEIGHT="319" WIDTH="6" VPOS="352" HPOS="1348"/><GraphicalElement ID="Page1_Block34" HEIGHT="346" WIDTH="6" VPOS="618" HPOS="1352"/><GraphicalElement ID="Page1_Block35" HEIGHT="249" WIDTH="5" VPOS="352" HPOS="1357"/><GraphicalElement ID="Page1_Block36" HEIGHT="119" WIDTH="4" VPOS="3218" HPOS="1401"/><GraphicalElement ID="Page1_Block37" HEIGHT="1608" WIDTH="17" VPOS="1610" HPOS="1403"/><GraphicalElement ID="Page1_Block38" HEIGHT="999" WIDTH="13" VPOS="611" HPOS="1418"/><GraphicalElement ID="Page1_Block39" HEIGHT="258" WIDTH="7" VPOS="353" HPOS="1429"/><GraphicalElement ID="Page1_Block40" HEIGHT="472" WIDTH="10" VPOS="2717" HPOS="704"/><GraphicalElement ID="Page1_Block41" HEIGHT="981" WIDTH="12" VPOS="1530" HPOS="713"/><GraphicalElement ID="Page1_Block42" HEIGHT="191" WIDTH="4" VPOS="1135" HPOS="724"/><GraphicalElement ID="Page1_Block43" HEIGHT="500" WIDTH="10" VPOS="2718" HPOS="738"/><GraphicalElement ID="Page1_Block44" HEIGHT="390" WIDTH="8" VPOS="2122" HPOS="746"/><GraphicalElement ID="Page1_Block45" HEIGHT="501" WIDTH="9" VPOS="2718" HPOS="770"/><GraphicalElement ID="Page1_Block46" HEIGHT="1378" WIDTH="17" VPOS="1135" HPOS="778"/><GraphicalElement ID="Page1_Block47" HEIGHT="491" WIDTH="11" VPOS="2718" HPOS="802"/><GraphicalElement ID="Page1_Block48" HEIGHT="785" WIDTH="10" VPOS="1728" HPOS="811"/><GraphicalElement ID="Page1_Block49" HEIGHT="191" WIDTH="4" VPOS="938" HPOS="824"/><GraphicalElement ID="Page1_Block50" HEIGHT="304" WIDTH="7" VPOS="2719" HPOS="840"/><GraphicalElement ID="Page1_Block51" HEIGHT="391" WIDTH="6" VPOS="2123" HPOS="845"/><GraphicalElement ID="Page1_Block52" HEIGHT="192" WIDTH="5" VPOS="1727" HPOS="849"/><GraphicalElement ID="Page1_Block53" HEIGHT="190" WIDTH="5" VPOS="740" HPOS="858"/><GraphicalElement ID="Page1_Block54" HEIGHT="242" WIDTH="6" VPOS="2721" HPOS="874"/><GraphicalElement ID="Page1_Block55" HEIGHT="2511" WIDTH="26" VPOS="545" HPOS="907"/><GraphicalElement ID="Page1_Block56" HEIGHT="60" WIDTH="5" VPOS="1028" HPOS="948"/><GraphicalElement ID="Page1_Block57" HEIGHT="389" WIDTH="8" VPOS="2722" HPOS="972"/><GraphicalElement ID="Page1_Block58" HEIGHT="183" WIDTH="6" VPOS="2727" HPOS="1106"/><GraphicalElement ID="Page1_Block59" HEIGHT="588" WIDTH="9" VPOS="1935" HPOS="1109"/><GraphicalElement ID="Page1_Block60" HEIGHT="191" WIDTH="6" VPOS="352" HPOS="1128"/><GraphicalElement ID="Page1_Block61" HEIGHT="345" WIDTH="7" VPOS="2728" HPOS="1138"/><GraphicalElement ID="Page1_Block62" HEIGHT="787" WIDTH="11" VPOS="1737" HPOS="1142"/><GraphicalElement ID="Page1_Block63" HEIGHT="191" WIDTH="6" VPOS="1342" HPOS="1152"/><GraphicalElement ID="Page1_Block64" HEIGHT="389" WIDTH="6" VPOS="749" HPOS="1156"/><GraphicalElement ID="Page1_Block65" HEIGHT="191" WIDTH="6" VPOS="353" HPOS="1161"/><GraphicalElement ID="Page1_Block66" HEIGHT="311" WIDTH="7" VPOS="2729" HPOS="1171"/><GraphicalElement ID="Page1_Block67" HEIGHT="982" WIDTH="14" VPOS="1541" HPOS="1175"/><GraphicalElement ID="Page1_Block68" HEIGHT="192" WIDTH="4" VPOS="749" HPOS="1191"/><GraphicalElement ID="Page1_Block69" HEIGHT="191" WIDTH="6" VPOS="353" HPOS="1194"/><GraphicalElement ID="Page1_Block70" HEIGHT="437" WIDTH="8" VPOS="2729" HPOS="1204"/><GraphicalElement ID="Page1_Block71" HEIGHT="390" WIDTH="7" VPOS="2135" HPOS="1208"/><GraphicalElement ID="Page1_Block72" HEIGHT="191" WIDTH="6" VPOS="354" HPOS="1228"/><GraphicalElement ID="Page1_Block73" HEIGHT="478" WIDTH="8" VPOS="2729" HPOS="1236"/><GraphicalElement ID="Page1_Block74" HEIGHT="786" WIDTH="11" VPOS="1739" HPOS="1242"/><GraphicalElement ID="Page1_Block75" HEIGHT="390" WIDTH="7" VPOS="750" HPOS="1255"/><GraphicalElement ID="Page1_Block76" HEIGHT="192" WIDTH="6" VPOS="354" HPOS="1261"/><GraphicalElement ID="Page1_Block77" HEIGHT="389" WIDTH="7" VPOS="2731" HPOS="1303"/><GraphicalElement ID="Page1_Block78" HEIGHT="389" WIDTH="6" VPOS="2138" HPOS="1308"/><GraphicalElement ID="Page1_Block79" HEIGHT="192" WIDTH="7" VPOS="355" HPOS="1327"/><GraphicalElement ID="Page1_Block80" HEIGHT="374" WIDTH="7" VPOS="2732" HPOS="1369"/><GraphicalElement ID="Page1_Block81" HEIGHT="192" WIDTH="6" VPOS="356" HPOS="1394"/>
</PrintSpace>
</Page>
</Layout>
</alto>